html { 
	font-size: 16px;
	scroll-behavior: smooth; 
}

body{
	font-family: var(--primary-font-family);
	color: var(--dunkelgrau);
	font-size:var(--text-3-size);
	line-height:var(--text-3-line-height);
	font-weight:400;
	letter-spacing: 0.05rem;
	background: var(--hellbraun);
}

#container{
	padding: calc( var(--headerHeight) + 20px ) 0 0px 0;
}
.home #container{
	padding: 0px 0 0px 0;
}
@media (max-width: 1400px) {

}
@media (max-width: 1200px) {

}
@media (max-width: 992px) {

}
@media (max-width: 768px) {

}
@media (max-width: 576px) {

}


a{ 
	color: var(--grau-text);
	text-decoration:none; 
	transition:all .4s; 
}
a:hover,
.bg-grau .text-weiss a:hover{ 
	color:var(--orange); 
}
.bg-orange a:hover{
	color: var(--weiss);
}
.text-weiss a:hover{
	color: var(--orange);
}

:focus-visible {
  outline: 1px dotted var(--orange);
  outline-offset: 1px;
}

.contao-cookiebar .cc-close{ display:none !important; }

/* Buttons */
.link-btn a,
a.link-btn,
.back a{
	display:inline-block;
	font-size:var(--text-4-size);
	line-height:var(--text-4-line-height);
	font-weight:600;
	letter-spacing:0.04rem;
	color: var(--braun);
	text-decoration: none;	
	padding: 0.625rem 1.875rem;
	box-sizing:border-box;		
	position: relative;
	cursor: pointer;
	z-index: 0;
	overflow: hidden;
	background-color: transparent;
	transition:all 0.25s ease-out;
	max-width:100%;
	text-align:center;	
	margin-top:30px;
	border: 2px solid var(--braun);
	text-shadow: none !important;
	text-transform:uppercase;
}
.link-btn a:hover,
a.link-btn:hover,
.back a:hover{
	color: var(--braun);
	background-color: var(--weiss);
}


@media (max-width: 768px) {
	.link-btn a,
	a.link-btn,
	.back a{
		font-size:var(--text-3-size);
		line-height:var(--text-3-line-height);
	}
}

.regular{ font-weight: 400 !important; }
.light{ font-weight: 300 !important; }
.book{ font-weight:800 !important; }

strong{ font-weight:500; }
strong.book{ font-weight:800 !important; }

hr{
	border:0;
	border-top: 3px solid var(--schwarz-90);
	margin: 20px 0 40px 0;
}
p{
	margin-bottom:24px;
}

h1,.h1-size,
h2,.h2-size,
h3,.h3-size,
h4,.h4-size,
h5,.h5-size,
h6,.h6-size{
	font-weight:600;
	margin-top:0;
	margin-bottom:24px;
	text-wrap:balance;
	color: var(--dunkelbraun);
}

.oversize,
.oversize a{
	font-size:var(--h1-oversize-size);
	line-height: var(--h1-oversize-line-height);
	font-weight:300;
}
.oversize strong,
.oversize strong a{
	font-weight:600;
}


h1,
h1 a,
.h1-size,
.h1-size a{
	font-size:var(--h1-size);
	line-height: var(--h1-line-height);
}
h2,
h2 a,
.h2-size,
.h2-size a{
	font-size:var(--h2-size);
	line-height: var(--h2-line-height);
}
h3,
h3 a,
.h3-size,
.h3-size a{
	font-size:var(--h3-size);
	line-height: var(--h3-line-height);
}
h4,
h4 a,
.h4-size,
.h4-size a{
	font-size:var(--h4-size);
	line-height: var(--h4-line-height);
	letter-spacing: .05em;
}
h5,
h5 a,
.h5-size,
.h5-size a{
	font-size:var(--h5-size);
	line-height: var(--h5-line-height);
	letter-spacing: .05em;
}
.headlineNoMarginBottom h1,
.headlineNoMarginBottom h2,
.headlineNoMarginBottom h3,
.headlineNoMarginBottom h4{
	margin-bottom:0px;
}

.overline p:first-child{
	text-transform:uppercase;
	margin-bottom:6px;
	font-size: 1rem;
	font-weight:600;
}



.content-text ul{
	padding-left:30px;
	list-style-type:square;
	margin-bottom:24px;
}
.content-text ul li{
	margin-bottom:0px;
}
.content-text ol{
	padding-left:30px;
	list-style-type:decimal;
	margin-bottom:24px;
}


/* Artikel */

.mod_article.gradient-swToTrans-top,
.mod_article.gradient-swToTrans-top2,
.mod_article.gradient-swToTrans-bottom,
.mod_article.gradient-swToTrans-left,
.mod_article.gradient-swToTrans-right{
	position:relative;
}
.mod_article.gradient-swToTrans-top:before{
	content:"";
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height: var(--standard-gradient-size);
	z-index:1;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,7db9e8+100&1+0,0+100 */
	background: linear-gradient(to bottom,  rgba(23,27,53,1) 0%,rgba(23,27,53,0) 100%);
}
.mod_article.gradient-swToTrans-top2:before{
	content:"";
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height: 150px;
	z-index:1;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,7db9e8+100&1+0,0+100 */
	background: linear-gradient(to bottom,  rgba(23,27,53,1) 0%,rgba(23,27,53,0) 100%);
}
.mod_article.gradient-swToTrans-bottom:after{
	content:"";
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
	height: var(--standard-gradient-size);
	z-index:1;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#7db9e8+0,000000+100&0+0,1+100 */
	background: linear-gradient(to bottom,  rgba(23,27,53,0) 0%,rgba(23,27,53,1) 100%);
}
.mod_article.gradient-swToTrans-left:before{
	content:"";
	position:absolute;
	left:0px;
	top:0px;
	width: var(--standard-gradient-size);
	height:100%;
	z-index:1;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#7db9e8+0,000000+100&0+0,1+100 */
	background: linear-gradient(to left,  rgba(23,27,53,0) 0%,rgba(23,27,53,1) 100%);
}
.mod_article.gradient-swToTrans-right:after{
	content:"";
	position:absolute;
	right:0px;
	top:0px;
	width: var(--standard-gradient-size);
	height:100%;
	z-index:1;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#7db9e8+0,000000+100&0+0,1+100 */
	background: linear-gradient(to right,  rgba(23,27,53,0) 0%,rgba(23,27,53,1) 100%);
}